//
//  Survey.m
//  XFFurit
//
//  Created by 陈俊俊 on 15/8/1.
//  Copyright (c) 2015年 Xummer. All rights reserved.
//

#import "Survey.h"

@implementation Survey
+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"sID" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}
@end
